Upgrade from 1.87 to 200+ build failing

More
3 years 6 months ago #101149 by Anje
Anje created the topic: Upgrade from 1.87 to 200+ build failing
:ohmy:

I have run the upgrade twice now first time I received the error:

An non-recoverable error happened during the update. Errordetails: CDBCommand failed to execute teh SQL statement: SQLSTATE[42S21]: Column already exsists: 1060 Dupliccate Column name 'parent qid'.

So I reverted application and database back to previous state and run it again with a similar error but different column name of 'autoload url'.

Has anyone come across similar issues and if so have they resolved them? please let me know if you have any comments re this problem so I can move forward and upgrade our current version.

Anje
Attachments:

Please Log in to join the conversation.

More
3 years 6 months ago #101154 by mdekker
mdekker replied the topic: Upgrade from 1.87 to 200+ build failing
Try upgrading to a lower version first. Maybe 1.91 then 1.92 and then move to 2.00

they should be availabel in archived versions.

---
Menno Dekker

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now